## org.eclipse.m2m.atl.engine.vm
Class ACTInterpreter.File_

    java.lang.Object
      org.eclipse.m2m.atl.engine.vm.ACTInterpreter.File_

Direct Known Subclasses:
  ACTInterpreter.InFile

Enclosing class:
  ACTInterpreter

    protected abstract class ACTInterpreter.File_

extends java.lang.Object

Field Summary
`java.lang.String` `name`

Constructor Summary
`ACTInterpreter.File_()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### name

    public java.lang.String name

Constructor Detail

### ACTInterpreter.File_

    public ACTInterpreter.File_()

Copyright 2007 IBM Corporation and others. All Rights Reserved.